#
# Copyright (c) 2005-2013, Fuji Xerox Co., Ltd.
# All rights reserved.
#

#Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

#1.Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
#2.Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
#3.Neither the name of the <Fuji Xerox Co., Ltd.> nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

#THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

# Make sure the maximum length of all texts in list is 
# correctly set to this value if modifying the texts.
set MaxTextWidth 22

set printerlabel "プリンタの選択"
set collatelabel "ソートする(1部ごと)"
set Colorlabel "カラーモード"
set Colorlist { "カラー(自動判別)" "白黒"}
set OutputSizelabel "出力用紙サイズ"
set OutputSizelist {"A4 (210x297mm)" "A3 (297x420mm)" \
	"A5 (148x210mm)" "B4 (257x364mm)" "B5 (182x257mm)" "8.5x11\" (レター)" \
	"8.5x14\" (リーガル)" "11x17\""}
set PrintModelabel  "印刷モード"
set PrintModelist {"標準" "高画質" "高速"}
set Duplexlabel  "両面"
set Duplexlist {"しない" "短辺とじ" "長辺とじ"}
set Layoutlabel	 "レイアウト"
set Layoutlist {"自動倍率" "プリント位置：左上" "プリント位置：センター" "製本" \
		"2アップ" "4アップ"}
set PaperTypelabel  "用紙種類"
set PaperTypelist {"標準" "プリンタの設定"}
set PaperTraylabel "用紙トレイ選択"
set PaperTraylist {"自動" "トレイ1" "トレイ2" \
		"トレイ3" "トレイ4" "トレイ5(手差し)"}
set Staplelabel "ホチキス"
set Staplelist  {"しない" "左上1ヶ所" "左2ヶ所" "上2ヶ所"}
set Punchlabel "パンチ"
set Punchlist   {"しない" "する"}
set JobTypelabel "プリント種類"
set JobTypelist  {"通常プリント" "セキュリティー"  "サンプル"}
set UserIdlabel  "ユーザーID"
set Passwdlabel  "暗証番号"
set Applylabel "保存"
set Defaultlabel "標準に戻す"
set Execlabel	"OK"
set Endlabel	"終了"
set Warninglabel "Warning"
set WarningMessage1 "プリント種類が\[セキュリティー\]または\[サンプル\]の場合は、ユーザーIDの設定が必要です。"
set IllegalValue "不正な設定値があります。次の項目はデフォルト値に変更されました。"
