#
# Copyright (c) 2005-2013, Fuji Xerox Co., Ltd.
# All rights reserved.
#

#Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

#1.Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
#2.Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
#3.Neither the name of the <Fuji Xerox Co., Ltd.> nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

#THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

# Make sure the maximum length of all texts in list is 
# correctly set to this value if modifying the texts.
set MaxTextWidth 24

set printerlabel "Printer"
set collatelabel "Collated"
set Colorlabel "Output Color"
set Colorlist { "Color" "Black and White"}
set OutputSizelabel "Output Size"
set OutputSizelist {"A4 (210x297mm)" "A3 (297x420mm)" \
	"A5 (148x210mm)" "B4 (257x364mm)" "B5 (182x257mm)" "Letter (8.5x11\")" \
	"Legal (8.5x14\")" "Tabloid (11x17\")"}
set PrintModelabel  "Image Quality"
set PrintModelist {"Standard" "High Quality" "High Speed"}
set Duplexlabel  "2-Sided Print"
set Duplexlist {"1-Sided Print" "Flip on short edge" "Flip on long edge"}
set Layoutlabel	 "Layout"
set Layoutlist {"Auto Zoom" "Print Position: Top Left" "Print Position: Center" \
		"Booklet" "2 Pages Up" "4 Pages Up"}
set PaperTypelabel  "Paper Type"
set PaperTypelist {"Plain" "Use Printer Settings"}
set PaperTraylabel "Paper Tray"
set PaperTraylist {"Automatically Select" "Tray 1" "Tray 2" \
		"Tray 3" "Tray 4" "Tray 5 (Bypass)"}
set Staplelabel "Staple"
set Staplelist  {"No Staple" "Top Left" "2 Staples (Left)" "2 Staples (Top)"}
set Punchlabel "Hole Punch"
set Punchlist   {"Off" "On"}
set JobTypelabel "Job Type"
set JobTypelist  {"Normal Print" "Secure Print"  "Sample Print"}
set UserIdlabel  "User ID"
set Passwdlabel  "Secure Print Passcode"
set Applylabel "Save"
set Defaultlabel "Restore Defaults"
set Execlabel	"OK"
set Endlabel	"Exit"
set Warninglabel "Warning"
set WarningMessage1 "Secure/Sample is unavailable as User ID is not specified. Specify within a range of 1 to 8 characters."
set IllegalValue "Invalid value. Followings settings will be changed to Default."
